#page {
	width: 100%;
	margin: 0 auto;
	background: white;
}

#print_dialog, #legend_dialog, #tools_dialog {
	display: none;
}

#header_logo {
	margin: 10px 60px 10px 10px;
}

#header h1 {
	top: 15px;
	padding-left: 150px;
	margin-top: 20px;
}

#footer_map {
	height: 29px;
}

#footer-meta {
	padding-left: 20px;
}

#wrapper2 {
	position: relative;
}

#map_wrapper {
	height: 90vh;
	position: relative;
}

#map {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 27px;
}

#loading {
	width: 200px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -50px;
	margin-left: -100px;
	text-align: center;
	font-family: arial, verdana, helvetica;
	color: #666666;
}

.message-ajax {
	position: absolute;
	top: 100px;
	left: 50%;
	max-width: 500px;
}


/* Base layer control styles */

#base-layer-control {
	position: absolute;
	top: 15px;
	right: 305px;
	color: #333;
	background-color: #FEFEFE;
	border: 1px solid #666;
	-webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px;
	z-index: 1;
	width: 110px;
	border-bottom: 0;
}

.blc-button {
	cursor: pointer;
	border-bottom: 1px solid #666;
	padding: 1px 4px;
	font-size: 12px;
}

.blc-button.current {
	font-weight: bold;
}

/* END Base layer control styles */




/* About, Help, Disclaimer styles */

#about, #help, #disclaimer {
	background: #f6f6f6;
	display: none;
	position: absolute;
	top: 82px;
	bottom: 1px;
	width: 100%;
	overflow: auto;
}

#about .about_wrapper {
	padding: 0 20px 50px;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}

#help .help_wrapper {
	padding: 0 20px 50px;
	width: 600px;
}

#disclaimer .disclaimer_wrapper {
	padding: 0 20px 50px;
	width: 600px;
}

#disclaimer .disclaimer_wrapper ul,
#disclaimer .disclaimer_wrapper ol {
	padding-left: 40px;
}

#disclaimer .disclaimer_wrapper ul li {
	font-size: 15px;
	line-height: 1.4em;
}

#disclaimer .disclaimer_wrapper,
#disclaimer .disclaimer_wrapper p {
	 font-size:13px;
	 line-height: 1.4em;
	 margin-top: 0.5em;
	 margin-bottom: 0.5em;

}
#disclaimer .disclaimer_wrapper h1,
#disclaimer .disclaimer_wrapper h3 {
	line-height: 1.8em;
}

#help h1, #about h1, #disclaimer h1 {
	margin: 20px 0 0 20px;
}
/* END About, Help, Disclaimer styles */



/* Zoom warning styles */
.main .alert {
	position: relative;
	width: 60%;
	margin-left: -10%;
	left: 20%;
	top: 10px;
	z-index: 2001;
}
/* END Zoom warning styles */




/* Right panel and layer switcher styles  */

.right_panel {
	float: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 290px;
	padding: 10px;
	z-index: 10;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(50, 50, 50, 0.12);
	-moz-box-shadow: 0px 0px 5px 3px rgba(50, 50, 50, 0.12);
	box-shadow: 0px 0px 5px 3px rgba(50, 50, 50, 0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}


.right_panel h1 {
	font-size: 18px;
	line-height: 1.1em;
	padding-bottom: 0.3em;
}

.right_panel p {
	font-size: 9pt;
	line-height: 1.3em;
	color: #555;
}

#layerswitcher {
	max-height: 400px;
	overflow-y: scroll;
	overflow-x: auto;
}

#toggle_layerswitcher a:hover {
	cursor: hand;
}

#info-box {
	margin-top: 30px;
}

/* END right panel and layer switcher styles  */



/* Active layer tools styles */

span.standartTreeRow {
	font-size: 11px;
	line-height: 1.2em;
}

.selectedTreeRow {
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px dotted #AAA;
	background-color: #E0D5C9;
	font-size: 11px;
	line-height: 1.2em;
}

#layerTools {
	margin-top: 5px;
	padding: 2px;
	display: none;
}

#layerTools h6 {
	color: #666;
	margin-top: 8px;
	font-size: 15px;
	margin-bottom: 5px;
}

img.layer_info {
	padding-left: 6px;
	cursor: pointer;
}

#opacity {
	width: 120px;
	float: left;
	padding: 7px 0;
}

#opacity .ui-slider {
	width: 90px;
}

.ui-slider-horizontal {
	height: .4em;
	width: 85%;
}

.ui-slider .ui-slider-handle {
	height: 1em;
	width: 0.5em;
	top: -0.4em;
}

#advancedOptionsWrapper h5 {
	clear: both;
}

#layerTools .inactive p {
	color: #CCC;
}

#layerTools #opacitySlider {
	margin-top: 3px;
}

#layerTools #queryToggle.inactive {
	background: url("images/query_off.gif") no-repeat scroll 0 7px transparent;
}

#layerTools #queryToggle.active {
	background: url("images/query_on.gif") no-repeat scroll 0 7px transparent;
}

#queryToggle {
	padding: 6px 0 7px 30px;
	width: 100px;
	position: static;
	float: left;
}

/* END Active layer tools styles */



/* Map footer and status styles */

#mapStatus {
	width: 100%;
	background-color: #666;
	border-right: 2px solid #666;
	color: #fff;
	position: absolute;
	bottom: 0;
	float: right;
	line-height: 1.7em;
	font-size: 12px;
}

#mapStatus div {
	float: left;
	display: inline-block;
	padding: 6px 9px 6px 9px;
}

#mapStatus.light {
    border-right: 1px solid #DDD2C7;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #E8E2DC;
    color: #555;
}

#mapOutput sup {
        height: 0;
        line-height: 1;
        vertical-align: text-top;
        _vertical-align: text-top;
        position: relative;
        font-size: 8px;
}

#mapStatus #mapLoadingPanel {
	background-image: url("images/loading3.gif");
	height: 10px;
	margin: 10px 10px 0 0;
	padding: 0;
	width: 154px;
	float: right;
}

#mapStatus.light #mapLoadingPanel {
    background-image: url("images/loading4.gif");
    height: 16px;
    margin: 6px 10px 0 0;
    padding: 0;
    width: 130px;
    float: right;
}

/* END Map footer and status styles */



/* Map tools (dialog box) */

#mapTools {
	margin-bottom: 10px;
}

#activeLayers {
	width: 90%;
	margin-bottom: 10px;
}

.order_layer {
	background: #F5F5F5;
	margin: 0 2px 2px;
	padding: 0.2em 0.2em 0.2em 1.4em;
	border: 1px solid #CCC;
	font-size: 0.9em;
	outline: none;
	position: relative;
	cursor: move;
}

#advancedOptionsButton {
	display:none;
}

.order_layer span {
	background: url('images/icons.png') no-repeat -128px -48px;
	height: 16px;
	width: 16px;
	display: block;
	position: absolute;
	top: 4px;
	left: 1px;
}

.tools_section {
	padding-top: 3px;
	clear: both;
}

#searchAttribution {
	float: right;
	background-color: #E1ECF4;
	border: 1px solid #E1ECF4;
	display: none;
	color: #39739d;
	padding: .3em;
	margin-bottom: 3px;
}

.address_search_result {
	background: url('images/map_marker.png') no-repeat 0px 0px;
	padding-left: 20px;
	margin-top: 5px;
}

#addressSpinner {
	background-image: url('images/loading2.gif');
	width: 16px;
	height: 16px;
	background-position: center;
	background-repeat: no-repeat;
	display: none;
}

#measure_controls div {
	height: 24px;
	width: 24px;
	margin: 0 0 0 6px;
	cursor: pointer;
	float: left;
}

#measure_output {
	float: left;
	margin-left: 15px;
}

#panel_instructions {
	float: left;
	padding-left: 4px;
}

#panel_instructions p {
	padding-bottom: 3px;
	margin: 5px 0 5px;
}

#panel_instructions p.contribute_control {
	margin: 5px 0 5px;
}


/* END Map tools (dialog box) */




/* Print box styles */

#printLoadingImage {
	background-image: url("images/loading.gif");
	height: 20px;
	margin: 6px;
	padding: 0;
	width: 20px;
	display: none;
}
/* END print box styles */





/* Legend styles */

#legend {
	font-size: 11px;
}

.legend_item {
	border-bottom: 1px dotted #999;
}

.legend_item img {
	max-height: 500px;
}

/* END Legend styles */



/* Query results styles */

.popover-content {
	min-width: 250px;
}

#wms_get_info table.table1 {
	text-align: left;
	border: 1px solid #CCC;
	border-collapse: collapse;
	margin: 10px 0 10px;
	padding: 0;
	width: 380px;
}

#wms_get_info table.table1 p {
	padding: 0;
	margin: 0;
}

#wms_get_info table.table1 tr {
	vertical-align: top;
}

#wms_get_info table.table1 th {
	padding: 4px 4px;
	font-weight: bold;
	font-size: 13px;
	background-color: #EEE;
	border: 1px solid #CCC;
	text-align: left;
}

#wms_get_info table.table1 td {
	padding: 4px 4px;
	border: 1px solid #CCC;
}

/* END Query results styles */



/* fancybox overrides */
#fancybox-overlay {
	z-index: 3001;
}

.fancybox-inner h4 {
	font-size: 26px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-inner h5 {
	font-weight: bold;
	color: #0D3166;
}

/* END fancybox overrides */



/* Openlayers CCS overrides */

.olMapViewport {
	position: absolute !important;
	top: 0;
	bottom: 0;
}

.olImageLoadError {
	/* when OL encounters a 404, don't display the pink image */
	display: none !important;
}

.olTileImage {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)" !important; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF) !important; /* IE6 & 7 */
	zoom: 1;
}

.olControlButtonNavigationItemInactive {
	background: url('../../openlayers-2.13.1/theme/default/img/editing_tool_bar.png') no-repeat -103px 0;
}

.olControlButtonNavigationItemActive {
	background: url('../../openlayers-2.13.1/theme/default/img/editing_tool_bar.png') no-repeat -103px -23px;
}

.olControlButtonMeasureLineItemInactive {
	background: url('images/measuring_tool_bar.png') no-repeat -26px 0;
}

.olControlButtonMeasureLineItemActive {
	background: url('images/measuring_tool_bar.png') no-repeat -26px -23px;
}

.olControlButtonMeasurePolygonItemInactive {
	background: url('images/measuring_tool_bar.png') no-repeat -1px 0;
}

.olControlButtonMeasurePolygonItemActive {
	background: url('images/measuring_tool_bar.png') no-repeat -1px -23px;
}

.olControlEditingToolbar .olControlDrawCircleItemInactive {
	background: url('images/circle.png') no-repeat 0 0;
}

.olControlEditingToolbar .olControlDrawCircleItemActive {
	background: url('images/circle_active.png') no-repeat 0 0;
}

.olControlEditingToolbar {
	float: left !important;
	border: 0;
	background: #fff;
}

.olControlEditingToolbar div.olButton {
	float: none;
}

.olFramedCloudPopupContent {
	overflow-x: hidden;
}

/* END Openlayers CCS overrides */


